Subject: [bug#71156] [PATCH] gnu: torbrowser: Update to 13.0.15 [security fixes].

From: André Batista <[email-masked]>
Date: Fri, 31 May 2024 18:49:46 -0300

Hi Clément,

qui 30 mai 2024 às 12:07:58 (1717081678), [email-masked] enviou:
> Hi André,
> 
> I'm currently struggling against a cancer, so it's hard for me to work.  I hope to be better in a few months.  Meanwhile I'll do my best but I'll be slow to react and work.

I'm terribly sorry for you and I do hope you can find the inner strenght
and will to fight it and beat it. I also hope you are well supported
during this hard times.

> I've updated torbrowser and mullvadbrowser but I'm not able to understand how to fix "unknown introductory commit and signer" at the moment.  So I can't push them, they are attached.  I tested my updates.  Please if someone can push them that would be great.

I'll review and test you mullvadbrowser patch and open a new issue in
your place then.

I'll also try to keep this browsers up to date on a more timely manner
whilst you take time to cure yourself. So as to not disturb or pressure
you any longer, I won't be Cc'ing you any longer.

Take care